/**
 * Desktop
 */
@media (min-width: 768px) {
	.page-products .top-filter{display: block; float: left; position: relative; text-align: center; width: 100%; margin-bottom: 20px; margin-top: 20px;}
	.page-products .top-filter span.txt{left: 0; position: absolute; text-align: left;color: #4e5a68;font-family:"bentonsans_bookregular",sans-serif;	font-size: 23px;}
	.reset-container .intro{display: inline;}
	.page-products .top-filter span strong{color: #2db189; font-weight: normal;}
	.page-products .filters{background: none; padding: 45px 0 0;}
	.page-products .filters .top-term{	float: left;  margin-right: 10px; width: 220px; position: relative;}
	.page-products .filters .top-term > h2{ margin: 0; margin-bottom: 1px; text-transform: uppercase;  color: #4e5a68;
	font-family: "bentonsansbold", sans-serif;font-size: 14px;width: 208px;height: 38px;line-height: 38px;padding-left: 14px;
	-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;-moz-background-clip: padding;-webkit-background-clip: padding-box;
	background-clip: padding-box;cursor: pointer;background-color: #d6d9dc;	background-image: url(../images/fleche-filtres.png);
	background-repeat: no-repeat; background-position: 174px 0;
	}
	.page-products .filters ul{ 	background: none repeat scroll 0 0 #D6DADC;   -moz-border-radius: 0 0 5px 5px ;
		-webkit-border-radius: 0 0 5px 5px ;	border-radius: 0 0 5px 5px ;	display: none;    left: 0;
	    margin-top: 0;    padding: 10px 10px 16px;    position: absolute;    top: 39px;    width: 202px;    z-index: 1;}
	.page-products .filters ul li a.active{background-image:url(../images/tick-green.png); background-repeat: no-repeat; background-position: right 7px;padding-right: 12px;}
	.reset-container { padding-bottom: 20px; padding-top: 8px; text-align: left;}
	.reset-container a{	font-family: 'bentonsans_bookregular',Arial;  font-size: 13px;  padding: 1px 10px;  text-transform: none;}
	.reset-container .intro{color: #4e5a68;font-family: "bentonsans_bookregular", sans-serif;font-size: 13px;padding-right: 6px;}

}
/**
 * Tablette
 */
@media (min-width: 768px) and (max-width: 979px) {
    
    body{
        /*padding-bottom: 44px;*/
        padding-bottom : 0px;
        font-size: 14px;
    }
    
    .btn{
        font-size: 11px;
    }
    
    /**
     * Menu
     */
    .nav-collapse,
    .nav-collapse.collapse{
        height: auto;
        overflow: auto;
        position: absolute;
        z-index: 50;
        left: 0;
        right: 0;
        background: rgba(255,255,255,0.95);
        
        top: 118px;
        display: none;
    }
    
    .nav-collapse.on{
        /*display: block;*/
    }
    
    .navbar-inverse .nav li.dropdown > .dropdown-toggle .caret{
        display: none;
    }
    
    .navbar-inverse .nav > li ul{
        display: block;
        position: static;
        z-index: 0;
        opacity: 1;
        margin: 0;
        padding: 0;
        
        border-top: 1px solid #c7cccf;
        border-radius: 0;
        width: auto;
    }
    
    .navbar-inverse .nav > li ul li a{
        background: #ebedee;
        padding: 12px 20px;
        padding-left: 40px;
        font-size: 15px;
        text-transform: none;
        font-weight: normal;
        color: #2c3e50;
    }
    
    .navbar-inverse .nav-collapse .nav > li > a,
    .navbar-inverse .nav-collapse .dropdown-menu a{
        color: #2c3e50;
    }
    
    .navbar-inverse .nav > li ul li a:hover,
    .navbar-inverse .nav-collapse .nav > li > a:hover,
    .navbar-inverse .nav-collapse .dropdown-menu a:hover{
        color: #1abc9c;
    }
    
    .menu-btn{
        display: block;
    }
    
    .nav-collapse ul.nav,
    .nav-collapse.collapse ul.nav{
        margin: 0;
        float: none;
    }
    
    .navbar-inverse .nav > li > a{
        font-size: 18px;
        text-transform: uppercase;
        font-weight: normal;
        margin: 0;
        
        padding: 15px 20px;
    }
    
    .navbar-inverse .nav > li{
        margin: 0;
        border-bottom: 1px solid #d7dbdd;
    }
    
    .navbar-inverse .nav-collapse .nav > li > a:hover,
    .navbar-inverse .nav-collapse .dropdown-menu a:hover{
        background: #f9f9f9;
    }
    
    .page-title{
        margin-bottom: 35px;
        margin-top: 0;
    }
    
    .container,
    .navbar-static-top .container,
    .navbar-fixed-top .container,
    .navbar-fixed-bottom .container{
        padding-left: 22px;
        padding-right: 22px;
    }
    
    #home-message .container{
		width: 600px;
	}
    
    .navbar-inverse .navbar-inner{
        height: 117px;
    }
    
    .page-title .page-title-container .title{
        font-size: 40px;
        margin-top: 39px;
        margin-bottom: 0;
    }
    
    .page-title .page-title-container .sub-title{
        font-size: 18px;
    }
    
    h2{
        font-size: 22px;
        margin-bottom: 15px;
    }
    
    h3{
        font-size: 16px;
    }
    
    h4{
        font-size: 14px;
    }
    
    .node-page .field-name-field-tabs .field-name-field-title{
        font-size: 16px;
    }
    
    div.bloc-gris,
    div.bloc-blanc,
    div.bloc-vert{
        font-size: 14px;
    }
    
    #testimonial .infos,
    .testimonial .infos{
        padding-right: 246px;
    }
    
    #testimonial .infos .text,
    .testimonial .infos .text{
        font-size: 25px;
        padding-left: 62px;
        padding-right: 62px;
        background: transparent url('../images/testimonial-top-tab.png') no-repeat 0 10px
    }
    
    #testimonial .infos .text .picto,
    .testimonial .infos .picto{
        width: 30px;
        height: 22px;
        background: transparent url('../images/testimonial-bottom-tab.png') no-repeat 0 0;
    }
    
    #testimonial .infos .line-top,
    #testimonial .infos .line-bottom,
    .testimonial .infos .line-top,
    .testimonial .infos .line-bottom{
        padding-left: 62px;
    }
    
    #downloads{
        padding-bottom: 50px;
    }
    
    #downloads h3{
        margin-bottom: 30px;
    }
    
    .node-page .more-infos{
        width: 228px;
        font-size: 13px;
    }
    
    .node-page .more-infos .title{
        font-size: 20px;
    }
    
    .node-page .more-infos .content{
        background: #1abc9c;
        padding: 5px 20px 30px 20px;
    }
    
    /**
     * Press
     */
    .page-press #main.container{
        margin: 0;
        max-width: none;
        padding: 0;
    }

    .press-row{
        padding-top: 50px;
        padding-bottom: 50px;
    }
    
    .press-row .views-row{
        width: 48%;
    }
    
    .press-row .views-row .filesize{
        font-size: 11px;
    }
    
    .press-row .views-row .views-field-title{
        font-size: 20px;
    }
    
    .press-row .views-row .views-field-field-date{
        font-size: 14px;
    }
    
    .press-row .views-row .views-field-body{
        font-size: 12px;
    }
    
    /**
     * News
     */
    .page-news #main.container{
        width: auto;
        margin: 0;
        max-width: none;
        padding: 0;
    }
    
    .page-news .views-row{
        height: 273px;
    }
    
    .page-news .views-row .views-field-field-picture{
        width: 312px;
        position: absolute;
        right: 0;
    }
    
    .page-news .views-row.views-row-even .views-field-field-picture{
        left: 0;
    }
    
    .page-news .views-row .news-row-container{
        padding-top: 35px;
        padding-right: 340px;
        width: 400px;
    }
    
    .page-news .views-row.views-row-even .news-row-container{
        padding-left: 340px;
        width: 400px;
        padding-right: 0;
    }
    
    .page-news .views-row .views-field-title{
        font-size: 20px;
    }
    
    .page-news .views-row .views-field-body{
        margin-top: 10px;
    }
    
    .node-type-news .node-news .left{
        max-width: 352px;
        margin-right: 66px;
    }
    
    .news-title{
        font-size: 20px;
    }
    
    .node-type-news .node-news .body{
        font-size: 12px;
        line-height: 1.6em;
    }
    
    .page-title .right{
        margin-top: -30px;
    }
    
    /**
     * Besoin
     */
    .node-type-need .node .main-infos{
        height: 331px;
    }
    
    .node-type-need .node .main-infos h1{
        font-size: 30px;
        margin-bottom: 15px;
        max-width: 290px;
        padding-left: 124px;
        word-wrap: break-word;
    }
    
    .node-type-need .node .main-infos .sub-title{
        font-size: 14px;
        max-width: 290px;
        padding-left: 124px;
    }
    
    .node-type-need .node .main-infos .picto{
        width: 104px;
    }
    
    .node-type-need .node .main-infos .picto img{
        max-width: 76px;
    }
    
    .node-type-need .node .main-infos .btn{
        margin-left: 124px;
    }
    
    .node-type-need .node .filters .item{
        width: 232px;
        margin-right: 17px;
    }
    
    .node-type-need .node .filters .item-container{
        max-width: 724px;
        width: 724px;
        margin-left: auto;
        margin-right: auto;
        margin-top: 45px;
    }
    
    .node-type-need .node .families .item .title{
        font-size: 30px;
        margin-bottom: 7px;
    }
    
    .node-type-need .node .families .item .sub-title{
        font-size: 21px;
    }
    
    .node-type-need .node .families .item .text{
        font-size: 15px;
    }
    
    .node-type-need .node .families .item .texts{
        max-width: 352px;
    }
    
    .node-type-need .node .families .item .picture{
        margin-left: 44px;
    }
    
    .node-type-need #main-wrapper{
        margin-top: 0;
    }
    
    /**
     * Form
     */
    #map-canvas{
        width: 290px;
        height: 350px;
    }
    
    .node-webform .field-name-body{
        margin-right: 75px;
    }
    
    .form-item textarea{
        width: 100%;
        max-width: 300px;
        min-width: 200px;
    }
    
    form .form-item .form-textarea-wrapper{
        width: auto;
        max-width: 355px;
    }
    
    /**
     * Produit
     */
    .node-type-product .pictures{
        height: 352px;
    }
    
    .node-type-product .main-infos{
        padding-bottom: 45px;
    }
    
    .node-type-product .video,
    .node-type-product .testimonial,
    .node-type-product .blocks,
    .node-type-product #downloads,
    .node-type-product .related{
        padding: 50px 0;
    }
    
    .node-type-product .video{
        position: relative;
    }
    
    .node-type-product .video .left{
        max-width: 232px;
        min-height: 280px;
    }
    
    .node-type-product .video .right{
        position: absolute;
        right: 20px;
        left: 232px;
    }
    
    .node-type-product .video .right > *{
        width: 100% !important;
        max-height: 300px;
    }
    
    .node-type-product .blocks .item{
        max-width: 348px;
        float: right;
    }
    
    .node-type-product .blocks .item.odd{
        float: left;
        margin: 0;
    }
    
    .node-type-product .blocks .item .picture,
    .node-type-product .blocks .item .text{
        max-width: 162px;
    }
    
    .node-type-product .related .products-container{
        max-width: 724px;
        width: auto;
        margin: auto;
    }
    
    .node-type-product .related .item{
        width: 161px;
    }
    
    .node-type-product .related .item a.picture{
        width: 164px;
        height: 164px;
    }
    
    /**
     * Liste des produits
     */
	.page-products .filters .top-term { width: 23%;}
    .page-products .filters .top-term > h2 { font-size: 12px;  width: 93%; background-position: 88% 0;}
	.page-products .filters ul { padding: 10px 5.5%;  width: 90%; padding-bottom: 40px;}
    .page-products .views-group .views-row{ max-width: none; width: 23%; margin-right: 2%;}
    
    
    .page-products .views-group .views-row .views-field-title,
    .page-products .views-group .views-row .views-field-field-sub-title{
        margin: auto;
        width: 166px;
    }
    
    .page-products .views-group .views-row.index-3{
        margin-right: 0;
    }
    
    .page-products .views-group .views-row .views-field-field-pictures{
        text-align: center;
    }
    
    .page-products .views-group .views-row .views-field-field-pictures a{
        width: 166px;
        height: 166px;
        margin: auto;
        margin-bottom: 15px;
    }
    
    .page-products .no-result{
        width: auto;
        max-width: 940px;
    }
    
    .page-products .li-reset{
        display: block;
    }
    
    /**
     * Home
     */
    #slideshow{
        margin-top: 0;
        height: 330px;
    }
    
    .fluid_dg_caption > div{
        padding-top: 20px;
        padding-right: 50px;
    }
    
    .fluid_dg_caption > div .title{
        /*font-size: 30px;*/
        font-size:28px;
        line-height: 36px;
        margin-bottom: 11px;
        margin-top: 15px;
    }
    
    .fluid_dg_caption > div .text{
        /*font-size: 15px;*/
        margin-bottom: 15px;
        font-size: 13px;
    	line-height: 22px;
    }

	
	#slidehow .fluid_dg_wrap .btn.btn-primary,
	.fluid_dg_wrap a.btn.btn-primary{
    	line-height: 14px;
    	font-size: 10px;
	}
    
    #home-message .sub-title{
        font-size: 15px;
        line-height: 22px;
    }
    
    #needs{
		padding: 59px 0 50px 0;
	}
    
    #needs .views-row{
        width: 166px;
    }
    
    #needs .views-row.views-row-last{
        margin-bottom: 88px;
    }
    
	#needs .views-row .views-field-title a{
		font-size: 20px;
		display: block;
		margin-bottom: 15px;
	}
	
	#needs .views-field-field-sub-title .field-content{
		font-size: 13px;
		line-height: 20px;
	}
	
	#needs .views-row .views-field-field-pictogram-grey{
		margin-bottom: 6px;
	}
    
    .view-id-home_needs.view-display-id-block{
        width: 724px;
        margin: auto;
    }
    
    #tabs{
		margin-top: -101px;
		background-color: #FFFFFF;
		padding: 50px 0 65px 0;
	}
    
    #tabs .container{
        padding: 0;
    }
    
    #tabs .tabs{
        padding-left: 0;
        width: 188px;
    }
    
    #tabs .tabs .item{
		font-size: 12px;
		line-height: 20px;
	}
    
    #tabs .tabs .item.active{
        border-left: 1px solid #fff;
        border-radius: 0;
    }
    
    #tabs .tabs-content{
        float: left;
    }
    
    #tabs .tabs-content .item .data{
        padding-left: 45px;
        padding-top: 63px;
    }
    
    #tabs .tabs-content .item .data .sub-title{
		font-size: 22px;
		line-height: 30px;
		margin-bottom: 14px;
	}
	
	#tabs .tabs-content .item .data .text{
		line-height: 21px;
		font-size: 13px;
	}
	
	#tabs .tabs-content .item .data .link a.btn{
		font-size: 13px;
	}
    
    #news .views-row{
        max-width: 290px;
        margin-right: 82px;
    }
    
    #news .views-row .views-field-title a{
		line-height: 23px;
		font-size: 17px;
	}
    
    .view-id-news.view-display-id-block_home{
        width: 662px;
    }
    
    #news h2{
        margin-bottom: 30px;
    }
    
    #news .next{
        right: 22px;
    }
    
    #news .prev{
        right: 72px;
    }
    
    #news .btn.all{
        right: 127px;
    }

	#block-social-icons{
		right: 20px;
		bottom: -15px;
	}
    
    #block-locale-language{
        right: 22px;
    }
    
    .navbar-inverse .nav > li.last > a{
        padding-right: 0;
        margin-right: 0;
    }
    
    #tabs .tabs-content{
        width: 560px;
    }
    
    #tabs .tabs-content .item .picture{
		padding-top: 77px;
	}
    
    .view-id-news.view-display-id-block_home{
        margin: auto;
    }
    
    #news .container{
        width: 662px;
    }
    
    .node-type-product .related .prev{
        right: 72px;
    }
    .node-type-product .related .next{
        right: 22px;
    }
    
    .node-type-product .pictures .prev,
    .node-type-product .pictures .next{
        left: 130px;
        bottom: -10px;
    }
    
    .node-type-product .pictures .next{
        left: 180px;
    }
    
    #breadcrumb{
        margin-top: 36px;
        padding: 0 22px;
    }
}

/************************************************************************
 * Mobile
 ************************************************************************/
@media (max-width: 767px) {
    
    body{
        /*padding-bottom: 44px;*/
        padding-bottom: 0px;
        font-size: 13px;
        margin: 0;
    }
    
    /**
     * Menu
     */
    .nav-collapse,
    .nav-collapse.collapse{
        height: auto;
        overflow: auto;
        position: absolute;
        left: 0;
        right: 0;
        background: rgba(255,255,255,0.95);
        
        top: 126px;
        display: none;
        z-index: 50;
    }
    
    .nav-collapse.on{
        /*display: block;*/
    }
    
    .menu-btn{
        display: block;
    }
    
    .nav-collapse ul.nav,
    .nav-collapse.collapse ul.nav{
        margin: 0;
        float: none;
    }
    
    .navbar-inverse .nav > li > a{
        font-size: 18px;
        text-transform: uppercase;
        font-weight: normal;
        margin: 0;
        
        padding: 15px 20px;
    }
    
    .navbar-inverse .nav > li{
        margin: 0;
        border-bottom: 1px solid #d7dbdd;
    }
    
    .navbar-inverse .nav-collapse .nav > li > a:hover,
    .navbar-inverse .nav-collapse .dropdown-menu a:hover{
        background: #f9f9f9;
    }
    
    .navbar-inverse .nav li.dropdown > .dropdown-toggle .caret{
        display: none;
    }
    
    .navbar-inverse .nav > li ul{
        display: block;
        position: static;
        z-index: 0;
        opacity: 1;
        margin: 0;
        padding: 0;
        
        border-top: 1px solid #c7cccf;
        border-radius: 0;
        width: auto;
    }
    
    .navbar-inverse .nav > li ul li a{
        background: #ebedee;
        padding: 12px 20px;
        padding-left: 40px;
        font-size: 15px;
        text-transform: none;
        font-weight: normal;
        color: #2c3e50;
    }
    
    .navbar-inverse .nav-collapse .nav > li > a,
    .navbar-inverse .nav-collapse .dropdown-menu a{
        color: #2c3e50;
    }
    
    .navbar-inverse .nav > li ul li a:hover,
    .navbar-inverse .nav-collapse .nav > li > a:hover,
    .navbar-inverse .nav-collapse .dropdown-menu a:hover{
        color: #1abc9c;
    }
    
    .container,
    .navbar-static-top .container,
    .navbar-fixed-top .container,
    .navbar-fixed-bottom .container{
        padding-left: 20px;
        padding-right: 20px;
        margin: 0;
    }
    
    #home-message .container{
		width: 80%;
	}
	
	#home-message .title{
		line-height: 34px;
	}
	
	#home-message .sub-title{
		line-height: 17px;
	}
	.field.field-name-body.field-type-text-with-summary.field-label-hidden {
    font-size: 13px;
    line-height: 21px;
	}
    
    h2{
        font-size: 22px;
        line-height: 30px;
    }
    
    h3{
        font-size: 16px;
        line-height: 26px;
    }
    
    h4{
        font-size: 14px;
        line-height: 21px;
    }
    
    .node-page .field-name-field-tabs .field-name-field-title{
        font-size: 16px;
        line-height: 21px;
        padding: 17px 35px 17px 20px;
    }
    
    .page-title{
        height: auto;
        margin-bottom: 35px;
        margin-top: 0;
        padding-bottom: 27px;
        position: relative;
    }
    
    .page-title .page-title-container .title{
        margin-bottom: 4px;
        margin-top: 28px;
        padding-right: 90px;
        font-size: 33px;
        line-height: 37px;
    }
    
    .page-title .page-title-container .sub-title{
        font-size: 16px;
    }
    
    div.bloc-gris,
    div.bloc-blanc,
    div.bloc-vert{
        font-size: 13px;
    }
    
    #testimonial,
    #downloads,
    .testimonial{
        padding-top: 25px;
        padding-bottom: 25px;
    }
    
    #testimonial .image,
    .testimonial .image{
        float: none;
        margin: 0;
        
        max-width: 240px;
        margin: auto;
        margin-bottom: 15px;
    }
    
    #testimonial .infos,
    .testimonial .infos{
        float: none;
        padding: 0;
        margin-left: -10px;
    }
    
    #testimonial .infos .text,
    .testimonial .infos .text{
        font-size: 20px;
    }
    
    #testimonial .infos .text,
    .testimonial .infos .text{
        padding-left: 30px;
        padding-right: 30px;
        background: transparent url('../images/testimonial-top-mobile.png') no-repeat 0 10px
    }
    
    #testimonial .infos .text .picto,
    .testimonial .infos .text .picto{
        width: 20px;
        height: 15px;
        background: transparent url('../images/testimonial-bottom-mobile.png') no-repeat 0 0;
        right: -10px;
    }
    
    #testimonial .infos .line-top,
    #testimonial .infos .line-bottom,
    .testimonial .infos .line-top,
    .testimonial .infos .line-bottom{
        padding-left: 30px;
    }
    
    #downloads .container{
        padding: 0;
    }
    
    #downloads h3{
        margin-bottom: 25px;
        padding-left: 20px;
        padding-right: 20px;
    }
    
    #downloads table{
    }
    
    #footer{
        display: none;
    }
    
    #bottom{
        font-size: 11px;
    }
    
    #choosit{
        margin-top: 10px;
    }
    
    /**
     * Press
     */
    .page-press #main.container{
        margin: 0;
        max-width: none;
        padding: 0;
    }

    .press-row{
        padding-top: 0;
        padding-bottom: 0;
        background: transparent;
    }
    
    .press-row-container.container{
        padding: 0;
    }
    
    .press-row.odd{
        background: transparent;
    }
    
    .press-row .views-row{
        float: none;
        width: auto;
        padding: 30px 20px;
        margin: 0;
        
        position: relative;
    }
    
    .press-row .views-row.views-row-odd{
        background: #ecf0f1;
    }
    
    .press-row .views-row .left{
        float: none;
        width: auto;
    }
    
    .press-row .views-row .left .dl-icon{
        float: left;
        margin-right: 15px;
    }
    
    .press-row .views-row .right{
        float: none;
        padding: 0;
    }
    
    .press-row .views-row .filesize{
        font-size: 11px;
        padding-top: 10px;
    }
    
    .press-row .views-row .views-field-title{
        clear: both;
        font-size: 18px;
    }
    
    .press-row .views-row .views-field-field-date{
        font-size: 14px;
        position: absolute;
        top: 38px;
        right: 20px;
    }
    
    .press-row .views-row .views-field-body{
        font-size: 12px;
    }
    
    /**
     * News
     */
    .page-news #main.container{
        width: auto;
        margin: 0;
        max-width: none;
        padding: 0;
    }
    
    .page-news .views-row{
        height: auto;
        padding: 20px 20px 27px 20px;
    }
    
    .page-news .views-row .container{
		padding: 0;
	}
    
    .page-news .views-row .views-field-field-picture{
        position: static;
        float: none;
        width: 280px;
        margin: auto;
        margin-bottom: 20px;
    }
    
    .page-news .views-row.views-row-even .views-field-field-picture{
        position: static;
        float: none;
        width: 280px;
        margin: auto;
        margin-bottom: 20px;
    }
    
    .page-news .views-row .news-row-container{
        float: none;
        padding: 0;
        margin: 0;
        width: auto;
    }
    
    .page-news .views-row.views-row-even .news-row-container{
        float: none;
        padding: 0;
        margin: 0;
        width: auto;
    }

	.date-box{
    	margin-right: 14px;
	}
    
    .page-news .views-row .views-field-title{
        /*font-size: 20px;*/
        font-size:18px;
        line-height: 25px;
        padding-left: 84px;
        word-wrap: break-word;
    }
    
    .page-news .views-row .views-field-body{
        margin-top: 10px;
        clear: both;
        font-size: 12px;
        line-height: 18px;
    	margin-top: 10px;
    }
    
    .page-news .views-row .views-field-body p{
		margin: 0 0 7px 0; 
	}

	.page-news .views-row .views-field-view-node a{
    	font-size: 12px;
	}
    
    .page-title .right{
		margin: 0;
    	position: absolute;
    	right: 5%;
    	top: 37px;
    }
    .page-title .right a.back{
        margin-right: 0;
    }
    .page-title a.print{
        display: none;
    }
    
    .node-type-news .node-news .left{
        max-width: none;
        margin-right: 0;
        word-wrap: break-word;
        width: 100%;
    }
    
    .news-title{
        font-size: 18px;
        line-height: 25px;
        padding-left: 84px;
    }
    
    .node-type-news .node-news .body{
        font-size: 12px;
        line-height: 1.6em;
    }
    
    .node-type-news .node-news .right{
        float: none;
        margin: auto;
        max-width: 290px;
        margin-bottom: 20px;
    }
    
    .node-type-news .node-news .right{
        display: none;
    }
    
    .only-mobile{
        display: block;
    }
    
    .node-type-news .node-news .only-mobile .field-name-field-picture{
        max-width: 290px;
        margin: auto;
        margin-bottom: 20px;
    }
    
    /**
     * Besoin
     */
    .node-type-need #main-wrapper{
        margin-top: 0;
    }
    
    .node-type-need .node .main-infos{
        height: auto;
        padding-bottom: 24px;
    }
    
    .node-type-need .node .main-infos .picture{
        position: static;
        top: auto;
    }
    
    .node-type-need .node .main-infos .container{
        padding: 0;
    }
    
    .node-type-need .node .main-infos .picto{
        margin-top: 20px;
        width: 60px;
    }
    
    .node-type-need .node .main-infos .picto img{
        max-width: 38px;
        margin-top: 0;
    }
    
    .node-type-need .node .main-infos h1{
        margin-top: 20px;
        font-size: 25px;
        padding-left: 50px;
        margin-bottom: 7px;
    }
    
    .node-type-need .node .main-infos .sub-title{
        padding-left: 20px;
        padding-right: 20px;
        font-size: 12px;
        line-height: 1.4em;
        max-width: none;
    }
    
    .node-type-need .node .main-infos .btn{
        margin-left: 20px;
    }
    
    .node-type-need .node .filters .item-container{
        overflow: auto;
        height: auto;
        margin: 0;
    }
    
    .node-type-need .node .filters .item-slider{
        position: static;
        top: auto;
        left: 0;
        width: auto;
    }
    
    .node-type-need .node .filters .item{
        width: auto;
        float: none;
        clear: both;
        padding-top: 30px;
    }
    
    .node-type-need .node .filters .item .picto{
        position: static;
        top: auto;
        text-align: center;
    }
    
    .node-type-need .node .filters .item .title,
    .node-type-need .node .filters .item .sub-title,
    .node-type-need .node .filters .item .text,
    .node-type-need .node .filters .item .link{
        padding-left: 0;
        text-align: center;
    }
    
    .node-type-need .node .filters .item .title{
        margin-top: 30px;
    }
    
    .node-type-need .node .filters{
        height: auto;
        padding-bottom: 30px;
    }
    
    .node-type-need .node .filters .container .controls{
        display: none;
    }
    
    .node-type-need .node .families .item.odd .picture,
    .node-type-need .node .families .item .picture{
        float: none;
        text-align: center;
        margin: 0;
        margin-bottom: 30px;
    }
    
    .node-type-need .node .families .item,
    .node-type-need .node .families .item.odd{
        padding-top: 40px;
        padding-bottom: 40px;
    }
    
    .node-type-need .node .families .item .title,
    .node-type-need .node .families .item.odd .title{
        font-size: 30px;
        text-align: center;
        
    }
    
    .node-type-need .node .families .item .sub-title{
        font-size: 21px;
        text-align: center;
    }
    
    .node-type-need .node .families .item .text{
        font-size: 15px;
        text-align: center;
    }
    
    .node-type-need .node .families .item.odd .texts,
    .node-type-need .node .families .item .texts{
        max-width: none;
        padding: 0;
        text-align: center;
    }
    
    /**
     * Form
     */
    .contact-left{
        float: none;
        width: auto;
        margin: 0;
        padding-bottom: 0px;
    }
    
    #map-canvas{
        width: 100%;
        margin: auto;
        width: 100% !important;
    }
    
    form .form-item .form-textarea-wrapper{
        width: 100%;
        clear: both;
    }
    
    form .form-item label{
        display: block;
    }
    
    form .form-actions{
        margin-left: 0;
    }
    .node-webform .form-actions .form-submit{
        margin-left: 0;
    }
    
    /**
     * Produit
     */
    .node-type-product .pictures{
        float: none;
        text-align: center;
        /*max-width: 352px;
        max-width: 80%;*/
        max-width: 100%;
        width: 100%;
        margin: auto;
        padding-bottom: 5px;
    }
    
    .node-type-product .main-infos{
        padding-bottom: 30px;
    }
    
    .node-type-product .video,
    .node-type-product .testimonial,
    .node-type-product .blocks,
    .node-type-product #downloads,
    .node-type-product .related{
        padding: 40px 0;
    }
    
    .node-type-product .body{
        padding-top: 35px;
    }
    
    .node-type-product .video .left{
        float: none;
        width: auto;
        padding-bottom: 15px;
    }
    
    .node-type-product .video .right{
        float: none;
        margin: 0;
        padding-top: 20px;
        width: 100%;
        max-height: 200px;
        max-width: 300px;
        margin: auto;
    }
    
    .node-type-product .video .right > *{
        width: 100% !important;
        max-height: 200px;
    }
    
    .node-type-product .blocks .item{
        margin: 0;
        float: none;
        width: auto;
        max-width: none;
        margin-bottom: 27px;
    }
    
    .node-type-product .blocks .item.odd{
        margin: 0;
        margin-bottom: 20px;
    }
    
    .node-type-product .blocks .item .picture{
        float: none;
        width: auto;
        text-align: center;
        margin: 0;
        margin-bottom: 15px;
    }
    
    .node-type-product .blocks .item .text{
        max-width: none;
        font-size: 13px;
        line-height: 21px;
        text-align: center;
        width: 100%;
    }
    
    .node-type-product .blocks .item .text ul{
		display: inline-block;
		float: none;
		margin: auto;
		text-align: center;
		width: auto;
	}
    
    .node-type-product .blocks .item .text ul li{
		padding: auto;
		clear: both;
		display: block;
		float: none;
		margin: auto;
		margin-bottom: 10px;
		overflow: hidden;
		text-align: left;
		width: auto;
		max-width: 90%;
		
	}
    
    .node-type-product .related .products-container{
        max-width: 280px;
        width: auto;
        margin: auto;
    }
    
    /*
    .node-type-product .related .products-slider{
        width: auto;
    }
    */
    
    .node-type-product .related .item{
        max-width: 280px;
        width: auto;
        margin: 0;
        border: 0;
    }
    
    .node-type-product .related .item a.picture{
        max-width: 280px;
        width: auto;
        height: auto;
        border: 1px solid #DBE1E3;
        margin-bottom: 19px;
    }
    
    .node-type-product .related .item .title,
    .node-type-product .related .item .sub-title{
        padding: 0 40px;
        text-align: center;
    }
    
    .node-type-product .related .item a.picture img{
        width: 100% !important;
        height: auto;
        border: 0px solid #dbe1e3;
    }
    
    .node-product .field.field-type-image .field-item{
		width: 100%;
	}
    
    .node-product .field.field-type-image .field-item img{
        width: 100%;
        min-width: 278px;
        max-width: 325px;
	}
	
	.node-product .main-infos h2{
		margin-bottom: 11px;
	}
	
	.node-product .main-infos h3{
		line-height: 21px;
		font-size: 16px;
		margin-bottom: 13px;
	}
	
	.node-product .main-infos .body{
		line-height: 18px;
		font-size: 12px;
		padding-top: 0px;
	}
	
	.node-product .main-infos .body .buttons .btn.buy,
	.node-product .main-infos .body .buttons .btn.contact{
		font-size: 11px;
		line-height: 14px;
		padding: 10px 20px 9px 50px;
		background-position: 15px center;
		margin-top: 10px;
	}
	
	.node-product .main-infos .body .buttons .btn.contact{
		margin-right: 17px;
	}
	
	#webform-component-intro h2{
		font-size: 18px;
		line-height: 25px;
	}
	
	button.btn.btn-large, input.btn.btn-large{
		font-size: 11px;
	}
    
    /**
     *
     */
    /**
     * Liste des produits
     */
    .page-products .filters{
        padding: 0;
    }
    .page-products .filters .container{
        padding: 0;
    }
    .page-products .filters .top-term{
       /*max-width: none;
        width: auto;
        float: none;
        margin: 0;*/
        
        display: inline-block;
    	float: left;
    	margin: 0;
    	max-width: none;
    	overflow: hidden;
    	width: 100%;
    }
    
    .page-products .filters .top-term > h2{
        margin: 0;
        padding: 10px 20px;
        border-bottom: 1px solid #c8cfd1;
        
        padding-left: 40px;
        background: transparent url('../images/tab-down.png') no-repeat 15px 15px;
        cursor: pointer;
    }
    
    .page-products .filters .top-term.hide-ul > h2{
        background: transparent url('../images/tab-up.png') no-repeat 15px 15px;
		font-size: 18px;
		line-height: 25px;
    }
    
    .page-products .filters .top-term.hide-ul li{
        display: none;
    }
    .page-products .filters .top-term.hide-ul li.li-reset{
        display: block;
    }
    
    .page-products .filters ul{
        padding-bottom: 0;
    }
    
    .page-products .filters ul li a{
        padding: 8px 20px;
        background: #dddddd;
        padding-left: 40px;
        border-bottom: 1px solid #c8cfd1;
    }
    
    .page-products .filters ul li a.resets{
        top: -43px;
        right: 0;
        background: transparent;
        padding-right: 10px;
        height: 25px;
        bottom: auto;
        border: 0;
    }
    
    .page-products .filters ul li a.resets .icon{
        display: block;
        float: left;
        margin-right: 8px;
        width: 11px;
        height: 11px;
        margin-top: 4px;
        background: transparent url('../images/reset-icon.png') no-repeat 0 0;
    }
    
    .page-products .filters ul li a.resets .text{
        display: none;
    }

	.page-products .filters .top-term > h2{
        font-size: 18px;
        line-height: 26px;
    	margin-bottom: 0px;
	}
    
    .reset-container{
        padding-top: 0;
        text-align: left;
    }
    
    .reset-container a.btn.btn-primary{
        background: #1abc9c;
        border-radius: 0;
        float: none;
        display: block;
        border: 0;
        font-family: 'bentonsans_lightregular',Arial;
        font-size: 18px;
        line-height: 26px;
        text-align: left;
        padding: 10px 20px 10px 41px;
        background: #1abc9c;
    }
    
    .page-products .views-group.even{
        background: #f5f7f8;
    }
    
    .page-products .views-group .views-row{
        max-width: none;
        width: auto;
        margin: 0;
        float: none;
        max-width: 280px;
        margin: auto;
        margin-bottom: 30px;
    }
    
    .page-products .views-group .views-row.index-3{
        margin: auto;
        margin-bottom: 30px;
    }
    
    .page-products .views-group .views-row.index-3, 
    .page-products .views-group .views-row.index-7, 
    .page-products .views-group .views-row.index-11, 
    .page-products .views-group .views-row.index-15, 
    .page-products .views-group .views-row.index-19{
        margin: auto;
        margin-bottom: 30px;
	
	}
    
    .page-products .views-group .views-row .views-field-field-pictures a{
        max-width: 280px;
        width: auto;
        height: auto;
    }
    
    .page-products .views-group h3{
        text-align: center;
        line-height: 34px;
    }
    
    .page-products .views-group .views-row .views-field-title,
    .page-products .views-group .views-row .views-field-field-sub-title{
        text-align: center;
        max-width: 280px;
        width: auto;
        font-size: 12px;
        line-height: 18px;
    }
    
    .page-products .no-result{
        width: auto;
        max-width:auto;
    }
    
    .page-products .li-reset{
        display: block;
    }
    
    /**
     * Home
     */
    #slideshow{
        margin-top: 0;
        height: 220px;
        padding-bottom: 140px;
        background: #2c3e50;
    }
    
    .fluid_dg_prev{
        right: 50%;
        margin-right: 30px;
    }
    
    .fluid_dg_next{
        right: 50%;
        margin-right: -70px;
    }
    
    .fluid_dg_commands{
        right: 50%;
        margin-right: -20px;
    }
    
    .fluid_dg_target_content{
        overflow: hidden;
        height: 360px;
        bottom: auto;
    }
    
    .fluid_dg_caption{
        position: inherit;
        margin-top: 220px;
        height: 140px;
        width: 100%;
        background: #2c3e50;
    }
    
    .fluid_dg_caption > div{
        padding: 20px;
        max-width: none;
        width: auto;
        padding: 20px;
        position: static;
    }
    
    .fluid_dg_caption > div .title{
        font-size: 20px;
        margin-top: 0;
    }
    
    .fluid_dg_caption > div .text{
        display: none;
    }
    
    .fluid_dg_caption > div .picture{
        width: 45px;
    }
    
    .fluid_dg_wrap .picture img{
        max-width: 36px !important;
        height: auto;
    }
    
    .fluid_dg_caption > div .data{
        padding-left: 57px;
    }

	
	#slidehow .fluid_dg_wrap .btn.btn-primary,
	.fluid_dg_wrap a.btn.btn-primary{
    	line-height: 14px;
    	font-size: 10px;
	}
    
    #home-message .sub-title{
        font-size: 13px;
    }
    
    #needs .container{
        padding: 0;
    }
    
    #needs .views-row{
        width: auto;
        float: none;
        border-bottom: 1px solid #c8cfd1;
        margin-bottom: 20px;
        padding-bottom: 20px;
        padding-left: 20px;
        padding-right: 20px;
        margin-right: 0;
    }
    
    #needs .views-row.views-row-last{
        margin: 0;
        border: 0;
    }
    
    #needs hr{
        display: none;
    }

	.front #tabs{
		margin-top: 0px;
	}
    
    #tabs{
		padding: 48px 0 48px 0
	}
    
    #tabs .tabs{
        display: none;
    }
    
    #tabs .tabs-content{
        float: none;
        width: auto;
    }
    
    #tabs .tabs-content .item{
        border-radius: 5px;
        border: 2px solid #ecf0f1;
    }
    
    #tabs .tabs-content .item .title{
        display: block;
        border-bottom: 1px solid #fff;
        text-align: center;
        padding: 20px;
        font-size: 13px;
        cursor: pointer;
    }
    
    #tabs .tabs-content .item .picture{
        float: none;
        width: auto;
        text-align: center;
        margin-top: 20px;
        display: none;
    }
    
    #tabs .tabs-content .item.active .picture{
        display: block;
    }
    
    #tabs .tabs-content .item .title:hover{
        color: #1abc9c;
    }
    
    #tabs .tabs-content .item.active .title{
        border-bottom: 1px solid #eff3f3;
    }
    
    #tabs .tabs-content .item{
        display: block;
        margin-bottom: 10px;
    }
    
    #tabs .tabs-content .item .picture{
		margin-top: 7px;
	}
    
    #tabs .tabs-content .item .data{
        padding-left: 0;
        float: none;
        width: auto;
        padding: 20px;
        padding-top: 7px;
        text-align: center;
        font-size: 13px;
        display: none;
    }
    
    #tabs .tabs-content .item .data .sub-title{
		font-size: 22px;
		line-height: 30px;
		color: #5d6874;
		margin-bottom: 13px;
	}
    
    #tabs .tabs-content .item .data .text{
		font-size: 13px;
		line-height: 21px;
		color: #2c3e50;
	}
    
    #tabs .tabs-content .item .data .link a.btn.btn-primary{
		font-size: 11px;
	}
    
    #tabs .tabs-content .item.active .data{
        display: block;
    }
    
    #news .views-row{
        max-width: 290px;
        margin-right: 82px;
    }
    
    #news .views-row .views-field-title a{
		line-height: 18px;
		font-size: 16px;
	}
    
    .view-id-news.view-display-id-block_home{
        width: auto;
        overflow: auto;
        height: auto;
    }
    
    .view-id-news.view-display-id-block_home .view-content{
        position: static;
        width: auto;
    }
    
    .view-id-news.view-display-id-block_home .views-row,
    #news .views-row{
        display: none;
        float: none;
        max-width: none;
        margin: 0;
        padding: 0;
        width: auto;
    }
    
    .view-id-news.view-display-id-block_home{
        min-height: inherit;
        height: auto;
    }
    
    .view-id-news.view-display-id-block_home .views-row.views-row-first,
    #news .views-row.views-row-first{
        display: block;
    }
    
    #news h2{
        margin-bottom: 30px;
    }
    
    #news .next,
    #news .prev{
        display: none !important;
    }
    
    #news .btn.all{
        right: 20px;
        max-width: 90px;
        font-size: 10px;
        line-height: 13px;
        background-color: #23313f;
		box-shadow: inset 0 -2px 0 rgba(0,0,0,.15);
    }

	.node-page .field-name-field-tabs .field-name-field-text{
    	padding: 17px 20px 25px 20px;
    	font-size: 13px;
    	line-height: 21px;
	}
    
    .node-page .more-infos{
        width: auto;
        font-size: 13px;
        float: none;
        margin-left: 0;
    }
    
    .node-page .more-infos .top{
        background-color: #1abc9c;
        background-image: url('../images/top-more-infos-white.png');
    }
    
    .node-page .more-infos .title{
        font-size: 20px;
    }
    
    .node-page .more-infos .content{
        background: #1abc9c;
        /*padding: 5px 20px 30px 20px;*/
    }

	#block-social-icons{
		right: 20px;
		bottom: -27px;
	}
    
    #block-locale-language{
        right: 20px;
    }
    
    .navbar-inverse .nav > li.last > a{
        padding-right: 0;
        margin-right: 0;
    }
    
    .node-type-product .related .prev{
        right: 70px;
    }
    .node-type-product .related .next{
        right: 20px;
    }
    
    .node-type-product .pictures .prev,
    .node-type-product .pictures .next{
		top: 45%;
        left: 2%;
        margin: 0;
        height: 25px;
        width: 25px;
        background: url("../images/news-left-25.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    }
    
    .node-type-product .pictures .next{
        left: auto;
        right: 2%;
        margin: 0;
        background: url("../images/news-right-25.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    }
    
    #breadcrumb{
        margin-top: 20px;
        padding: 0 22px;
        display: none;
    }
    
    #bottom{
		padding-top: 15px;
		height: 70px;
	}
    
	#bottom .container .region-bottom{
		position: relative;
	}
	
	#bottom .container .region-bottom #block-block-1,
	#bottom .container .region-bottom #block-block-3{
		padding-right: 0;
		float: left;
		width: 100%;
		text-align: center;
		clear: both;
	}
	
	#bottom .container .region.region-bottom #block-block-1,
	#bottom .container .region.region-bottom #block-block-3{
		max-width: 100%;
		letter-spacing: -0.05em;
	}
	
	#bottom .container .region-bottom #block-block-1 p,
	#bottom .container .region-bottom #block-block-3 p{
		margin: 0 0 7px 0;
	}
    
	#bottom .container .region-bottom a#choosit{
		position: relative;
		right: auto;
		top: auto;
		float: none;
		text-align: center;
		margin: auto;
		display: block;
		clear: both;
		
	}
	
	.page-products .filters ul li{
		/*
		    margin: 0;
		    padding: 0;
		    list-style: none;
		    list-style-image: none;
		*/
		background: none repeat scroll 0 0 #DDDDDD;
		    float: left;
		    list-style: none outside none;
		    margin: 0;
		    padding: 0 0 0 35px;
		    width: 100%;
		     border-bottom: 1px solid #C8CFD1;
		}
		.page-products .filters .top-term > h2{border: none;}
		.page-products .filters ul li a{
		    text-decoration: none;
		    font-size: 13px;
		    font-family: 'bentonsans_bookregular', Arial;
		    color: #2c3e50;
		    padding: 5px 0;
		    display: block;
		    border:none !important;
		    width: 65%;
		}
		.page-products .filters ul li a.resets{width: 13px;}

		form .form-item.form-item-captcha-response  .description{
			margin-left: 0px;
		}

		form fieldset.captcha{
    		width: 100%;
    	}

		.page-node-15 #edit-actions.form-actions{
			width: 100%;
		}
		
}